/* {{pp-template}} */
/* these styles are derived from the styles listed in Module:WPMILHIST Infobox style */

/* the main infobox and standalone sub infoboxen  */
.ib-ship {
	border-spacing: 2px;
}

/* infobox career history header */
.ib-ship-history {
	background-color: #C3D6EF;
	text-align: center;
	vertical-align: middle;
	font-size: 110%;
}

/* infobox career flag & country header */
.ib-ship-country {
	height: 30px;
	background-color: #B0C4DE;
	text-align: left;
	padding-left: 2px;
	vertical-align: middle;
	font-size: 110%;
}

/* infobox characteristics, class overview, & service record headers */
.ib-ship-general {
	height: 30px;
	background-color: #C3D6EF;
	vertical-align: middle;
	font-size: 110%;
}

.ib-ship-error {
	color: var(--color-error, #bf3c2c);
}

@media (min-width: 640px) {
	.ib-ship {
		width: 25.5em;
	}
}